Subject: Re: Installation of cygwin
From: "Gene C. Ruzicka" <[email-masked]>
To: "Jyoti Punekar" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 22 Nov 2001 21:04:39 -0800

----- Original Message ----- 
From: "Jyoti Punekar" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, November 22, 2001 3:44 PM
Subject: Installation of cygwin

> Hello,
>      I have problem installing cygwin since  after
> setup installation I cannot compile any of my fortran
> file. I have the icon but I guess I have not installed
> the executable files.  There are so many files it
> comes up with to downlaod and I really do not know
> which one I should download.  
>   Can somebody help me specifically how I should be
> downloading step by step so that I should be able to
> use it to compile.  
>   Thanks 
>    Sincerely
>    Jyothika 
>    

a real wet-behind-the-ears cygwin (and windows) 
newbie here, but here's my $.02.  i got cygwin primarily 
so i could do fortran programming on my pc.  i downloaded 
and installed cygwin for the first time just a few days ago, 
and i was able to use the fortran compiler immediately.
the compiler file is named g77.

for what it's worth, here are some suggestions:

1.  install ALL files in the delivery. yeah, there are
     zillions of them.

2. look for the fortran compiler (file name g77) and
    check to see that it's resident and that your $path
    includes the directory where it resides.

gene

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/